<div id="<%= dom_id time_off %>">
  <p>
    <strong>Team member:</strong>
    <%= time_off.team_member_id %>
  </p>

  <p>
    <strong>Start date:</strong>
    <%= time_off.start_date %>
  </p>

  <p>
    <strong>End date:</strong>
    <%= time_off.end_date %>
  </p>

  <p>
    <strong>Days:</strong>
    <%= time_off.days %>
  </p>

</div>
